corosync_exec_handler Struct Reference

The corosync_exec_handler struct. More...

`#include <coroapi.h>`

## Data Fields

void(* | exec_handler_fn )(const void *msg, unsigned int nodeid)
void(* | exec_endian_convert_fn )(void *msg)

## Detailed Description

The corosync_exec_handler struct.

Definition at line 475 of file coroapi.h.

## Field Documentation

## exec_endian_convert_fn

void(* corosync_exec_handler::exec_endian_convert_fn) (void *msg)

Definition at line 477 of file coroapi.h.

## exec_handler_fn

void(* corosync_exec_handler::exec_handler_fn) (const void *msg, unsigned int nodeid)

Definition at line 476 of file coroapi.h.

The documentation for this struct was generated from the following file:

- coroapi.h